<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <AssemblyName>BO.AppServer.Business</AssemblyName>
    <RootNamespace>BO.AppServer.Business</RootNamespace>
    <SignAssembly>true</SignAssembly>
    <AssemblyOriginatorKeyFile>..\bo_strong_key_pair.snk</AssemblyOriginatorKeyFile>
    <DelaySign>false</DelaySign>
    <ApplicationIcon>bo_dll.ico</ApplicationIcon>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Identity" Version="2.2.0" />
    <PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="5.0.11" />
    <PackageReference Include="Microsoft.Extensions.Identity.Core" Version="5.0.11" />
    <PackageReference Include="System.IO.Abstractions" Version="13.2.47" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Common\qdr.fnd.core.business\qdr.fnd.core.business.csproj" />
    <ProjectReference Include="..\Data\Data.csproj" />
    <ProjectReference Include="..\Metadata\Metadata.csproj" />
  </ItemGroup>

</Project>
